﻿@model HDY_20071.Models.Shippers

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Shippers</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CompanyName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CompanyName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Shipvia }) |
    @Html.ActionLink("Back to List", "Index")
</p>
